@charset "utf-8";
.news_card{
	width: calc(33.3333% - 30px);
	max-width: 337px;
	cursor: pointer;
	background-color: white;
	border-radius: 8px;
	box-shadow: 0 0 10px rgba(0,0,0,.05);
	position: relative;
	overflow: hidden;
}
.news_card .abs_logo_soc{
	position: absolute;
	top: 5px;
	right: 5px;
	width: 17px;
	opacity: .5;
}
.news_card .pad{
	padding: 20px;
}
.news_card:hover .wrap_img img{
	transform: scale(1.1);
}
.news_card .wrap_img{
	position: relative;
	overflow: hidden;
}
.news_card .wrap_img img{
	max-width: 100%;
    max-height: 230px;
	transform: scale(1);
	transition: 400ms ease;
}
.news_card .date{
	font-family: "Poppins-Regular";
	font-size: 12px;
	text-align: left;
	opacity: .7;
}
.news_card .description{
	font-size: 18px;
	text-align: left;
}
.news_card .logo_social{
	width: 40px; 
	border-radius: 50%; 
	border: 1px solid rgba(0,0,0,.1);
}